.row-tintuc {
    border-bottom: 2px solid #e7e0e0;
    padding: 20px 0;
}

.img-fluid1 {
    width: 100%;
    height: 90px;
    padding: 3px;
    object-fit: cover;
    -webkit-box-shadow: 5px 5px 19px -5px rgb(0 0 0 / 75%);
    -moz-box-shadow: 5px 5px 19px -5px rgba(0,0,0,0.75);
    box-shadow: 5px 5px 19px -5px rgb(0 0 0 / 75%);
    border-radius: 5px;
}

.img-fluid2 {
    width: 100%;
    height: 200px;
    padding: 3px;
    object-fit: cover;
    /* border: 1px solid #c8c2c2; */
    -webkit-box-shadow: 5px 5px 19px -5px rgb(0 0 0 / 75%);
    -moz-box-shadow: 5px 5px 19px -5px rgba(0,0,0,0.75);
    box-shadow: 5px 5px 19px -5px rgb(0 0 0 / 75%);
    border-radius: 5px;
}

.news-title {
    font-size: 18px;
    line-height: 150%;
    letter-spacing: 0.016em;
    font-family: 'SVN-Gilroy Bold';
    min-height: 50px;
}

h6.news-title {
    font-size: 14px;
}

section#random_news {
    padding: 20px;
    border-radius: 10px;
    background: #f4f6fa;
}

.row_random_news a:hover, .news-title a:hover {
    text-decoration: none;
}

.random_news_lable {
    font-weight: 600;
    text-align: center;
    padding-bottom: 10px;
}

.tintuc-thumbnail img {
    width: 100%;
    height: 270px;
}

span.newsContent p img {
    max-width: 100%;
    height: auto;
}

.row_random_news {
    min-height: 110px;
}

.wp-caption-text {
    text-align: center;
}

.newsContent {
    text-align: justify !important;
}

.dk-tuvan {
    margin-bottom: 30px;
    background: #007bff1c;
    padding: 8px;
    border-radius: 7px;
    font-style: italic;
}

